
QGIS Application - Bug report #5308

Add the r.info module

2012-04-04 12:14 PM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 15014

Description

it returns interesting/useful infos on raster maps

History

#1 - 2012-09-04 12:08 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2014-05-01 12:35 AM - Paolo Cavallini

- Assignee deleted (Paolo Cavallini)

#3 - 2014-06-20 05:38 AM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed

available in processing
